/*------------------------------------*\
    #STAGE-TEASER
\*------------------------------------*/
/**
 * Stage component that contains a teaser + img with a link to an article.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}table,
%#{$inuit-namespace}table {
    @include table;

    width: 100%;

    thead tr th,
    tfoot tr th,
    tfoot tr td,
    tbody tr th,
    tbody tr td,
    tr td {
        display: block;

        @media #{$medium-up} {
            display: table-cell;
        }
    }

    thead tr {
        display: none;

        @media #{$medium-up} {
            display: table-row;
        }
    }

    tr td:first-child {
        font-weight: bold;

        @media #{$medium-up} {
            font-weight: inherit;
        }
    }
}
